MediaWiki 'index.php'AJAX特性跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191627 漏洞类型 跨站脚本
发布时间 2007-02-21 更新时间 2007-02-21
CVE编号 CVE-2007-1055 CNNVD-ID CNNVD-200702-390
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/81914
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200702-390
|漏洞详情
MediaWiki1.9.0rc2版本之前的1.9.x版本和1.8.2及其早期版本的index.php的AJAX特性中存在跨站脚本攻击漏洞,远程攻击者可以借助rs参数,注入任意web脚本或HTML。
|受影响的产品
MediaWiki Mediawiki 1.8.3 MediaWiki Mediawiki 1.9.0 Rc2
|参考资料

来源:BUGTRAQ
名称:20070220MediaWikiCross-siteScripting
链接:http://www.securityfocus.com/archive/1/archive/1/460596/100/0/threaded
来源:MISC
链接:http://www.bugsec.com/articles.php?Security=24
来源:svn.wikimedia.org
链接:http://svn.wikimedia.org/svnroot/mediawiki/tags/REL1_9_0/phase3/RELEASE-NOTES
来源:OSVDB
名称:37343
链接:http://osvdb.org/37343
来源:XF
名称:mediawiki-index-xss(32586)
链接:http://xforce.iss.net/xforce/xfdb/32586
来源:SREASON
名称:2274
链接:http://securityreason.com/securityalert/2274